
#nhc-mainContent, #centerarea {
    max-width: 1700px !important;
}

.panel-body {
    padding-top:0;
}

#idnews .panel-body, #idchart .panel-body  {
    padding:0;
}
.list-group-item-heading {
    color: rgba(188, 135, 145, 1);
}
 .postcalboxtop {
            background: #0a2f5b !important;
            border: 1px solid;
            font: 1.2em verdana;
            border-color: #00558d #004572 #003d66 #00558d !important;
            color: white !important;
            text-align: center !important;
            border-radius: 0 !important;
        }

        .postcalboxbottom {
            width: 100%;
            border: 1px solid;
            border-color: #c1c7cd #9ea3a8 #91959a #c1c7cd;
            border-top-style: hidden;
            background: #f1f1f1;
            margin: 0 !important;
            font: 1.4em verdana;
            word-wrap: break-word;
            text-align: center;
            color: #65686b;
            word-spacing: 10em;
            line-height: 0.9em;
            display: table;
            table-layout: fixed;
            border-radius: 0 !important;
        }
      #idupcevent .postcalboxtop{
            margin-top:5px;
            background:#0a2f5b;
            width:75px;
            height:13px;
            border:1px solid;
            border-color:#00558d #004572 #003d66 #00558d;
            margin-right:7px;
        }
        #idupcevent .postcalboxbottom{
            width:75px;
            max-width:75px;
            min-height:38px;
            padding:4px 0px 2px 0px;
            border:1px solid;
            border-color:#c1c7cd #9ea3a8 #91959a #c1c7cd;
            border-top-style:hidden;
             background:white;
            margin-right:7px;
            font:0.9em verdana;
            word-wrap:break-word;
            text-align:center;
            color:#65686b;
            word-spacing:10em;
            line-height:1.3em;
            display:table;
            table-layout:fixed;
        }
       #idgoogle {
             width: 32px;
             height: 32px;
             background: url("/PublishingImages/social.png");
             background-position:-58px -8px ;
             text-decoration: none;
             display:inline-block;
             margin-right: 4px;

        }
        #idtweet {
             width: 32px;
             height: 32px;
             background: url("/PublishingImages/social.png");
             background-position:-100px -8px ; 
             text-decoration: none;
             display:inline-block;
             margin-right: 4px;
        }
        #idface {
             width: 32px;
             height: 32px;
             background: url("/PublishingImages/social.png");
             background-position:-142px -8px ; 
             text-decoration: none;
             display:inline-block;
             margin-right: 4px;
        }
        #idcalen {
             width: 32px; 
             height: 32px;
             background: url("/PublishingImages/social.png");
             background-position:-184px -8px ;
             text-decoration: none;
             display:inline-block;
             margin-right: 4px;
        }   
         #idshare {
             width: 48px; 
             height: 48px;
             background-image: url("/PublishingImages/social.png");
             background-position:0px 0px; 
             text-decoration: none;
             display:inline-block;
             margin-right: 4px;
        }   


.dncalendar-inactive {
	opacity: 0.2;
}

.dncalendar-header {
	/*margin: 20px 0;*/
    position: relative;
}

.dncalendar-header h2 {
	color: #434343;
    font-size: 17px;
    line-height: 1;
    text-align: center;
}

.dncalendar-header .dncalendar-links {
	height: 19px;
    width: 100%;
    position: absolute;
    top: -2px;
}

.dncalendar-header .dncalendar-links div {
	cursor: pointer;
    width: 35px;
    height: 35px;
    -webkit-user-select: none;
    touch-action: pan-y;
    -webkit-user-drag: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.dncalendar-header .dncalendar-links .dncalendar-next-month {
	position: absolute;
    right: -6px;
}

.dncalendar-header .dncalendar-links .dncalendar-prev-month {
	position: absolute;
    left: 10px;
}

.dncalendar-body {
	margin: 0 0 10px;
}

.dncalendar-body table {
	width: 100%;
    text-align: center;
    border-collapse: collapse;
    font-size: 15px;
}

.dncalendar-body table th, td {
	display: table-cell;
	margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.dncalendar-body thead td {
	color: #727272;
    font-size: 11px;
    text-transform: uppercase;
    padding: 10px 0;
}

.dncalendar-body tbody tr td {
	width: 13%;
	border-top: 1px solid #ddd;
	color: #bdbdbd;
	background: #f8f8f8;
	text-decoration: none;
	vertical-align: middle;
}

.dncalendar-body tbody td#calendarClick {
	cursor: pointer;
}

.dncalendar-body tbody td.calendarClick {
	color: #434343;
	background: #fff;
}
	
.dncalendar-body tbody td .entry {
	padding: 11px 0 13px;
	position: relative
}

.dncalendar-body tbody td.calendarClick:active {
	background: #ddd
}

.dncalendar-body tbody td .entry:after
{
	content:attr(data-title);
	left:0;
	position:absolute;
	font-size:10px;
	bottom:1px;
	text-align:center;
	width:100%
}

/*.dncalendar-body table td.holiday {
	color: #c55 !important;
}*/

/*.dncalendar-body table td.calendarClick.holiday {
	color: #d00 !important;
}*/

.dncalendar-body table td.default-date {
	border: 1px solid #96D4FD;
	color: #96D4FD !important;
	background: #e6f2fa;
}

.dncalendar-body table td.calendarClick.default-date {
	border: 1px solid #0d7fcc;
	color: #0d7fcc !important;
	background: #e6f2fa;
}



.dncalendar-body table td.note {
	border: 1px solid #c4cc0d;
    color: #becc0d !important;
    background: #fdfae9;
}

.dncalendar-body table td.calendarClick.note {
	border: 1px solid #c4cc0d;
    color: #becc0d !important;
    background: #fdfae9;
}

.dncalendar-note-list {
	list-style: none;
	margin-left: 4.5%;
	margin-bottom: 20px;
	padding: 0;
	color: #999
}

.dncalendar-note-list .date {
	color: #d00
}

@media (max-width: 979px) {
    #dncalendar-container table thead tr th:nth-child(5) {
        display: table-cell;
    }

    #dncalendar-container table tbody tr td:nth-child(5) {
        display: table-cell;
    }
}
